.RadMenu_Default {
    clear:both;
    background: #2DBDB6;
	border: 1px solid #C2B59B;
	border-radius: 15px;
}


.RadMenu_Default .rmText {
	margin: 0 14px;
	font-size: 14px;
	font-weight: normal;
}

.RadMenu_Default .rmItem {border-bottom: 1px solid #C2B59B;text-align:center;width:100%;}
.RadMenu_Default .rmLast {border-bottom: none;}

.RadMenu_Default .rmLink .rmText {color:white; border-top: 5px solid transparent;text-shadow:0px 0px 1px #000000;}

.RadMenu_Default .rmLink,
.RadMenu_Default .rmLink:visited
{
	text-decoration:none;
	color: #ffffff;
	cursor: pointer;
	line-height: 26px;
}

.RadMenu_Default .rmFirst .rmExpanded
{	
-webkit-border-top-left-radius: 15px;
-webkit-border-top-right-radius: 15px;
-moz-border-radius-topleft: 15px;
-moz-border-radius-topright: 15px;
border-top-left-radius: 15px;
border-top-right-radius: 15px;
}

.RadMenu_Default .rmLast .rmExpanded
{	
-webkit-border-bottom-right-radius: 15px;
-webkit-border-bottom-left-radius: 15px;
-moz-border-radius-bottomright: 15px;
-moz-border-radius-bottomleft: 15px;
border-bottom-right-radius: 15px;
border-bottom-left-radius: 15px;
}

.RadMenu_Default .rmExpanded
{	
	color: #ffffff;
	cursor: pointer;
	background:#c2b59b;
}

.RadMenu_Default .rmGroup .rmLink
{
	text-align: left;
	padding-right: 0px; 
	background: none;
	border: none;
}

.RadMenu_Default .rmGroup .rmText
{
	padding-left:6px;
	padding-right: 40px;
	border: none;
	font-weight: normal;
	color: #ffffff;
}

.RadMenu_Default .rmGroup .rmLast .rmText { border-bottom: none;}

.RadMenu_Default .rmGroup .rmLink:hover .rmText,
.RadMenu_Default .rmGroup .rmFocused .rmText,
.RadMenu_Default .rmGroup .rmExpanded .rmText,
.RadMenu_Default .rmGroup .selectedItem .rmText
{
}

.RadMenu_Default .rmSlide
{
    margin-left:190px !important;
    top:0 !important;    
}

.RadMenu_Default .rmGroup
{
}

.RadMenu_Default .rmLevel1 .rmSlide
{
    margin-left:0 !important;
}

.RadMenu_Default .rmVertical .rmItem
{
    background: #2DBDB6;
border: 1px solid #C2B59B;
}

.RadMenu_Default .rmVertical .rmLink:hover
{
    background:#c2b59b;
}